Subject: RE: vi editor not working
From: "Suhaib Siddiqi" <[email-masked]>
To: <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Wed, 13 Oct 1999 17:51:35 -0400

> From:           	Jackie Bennion <[email-masked]>
> To:             	[email-masked]
> Subject:        	vi editor not working
> Date sent:      	Thu, 14 Oct 1999 09:50:51 +1300
>
> There is no vi editor in Cygwin ("command not found").
>
> Try looking at
>
> <ftp://ftp.franken.de/pub/win32/develop/gnuwin32/cygwin/po
> rters/Hirmke_Michael/B20/>
>
> -or-
>
> <http://www.vim.org> .

Or try http://siddiqi.webjump.com.  I have vim5.5 for MOTIF and also
non-gui for CYgwin snapshot.  It should work with the up-coming
Cygwin CD release too.

Suhaib

>
> Regards,
> Doug Wyatt
>
> > I have downloaded the full.exe program and installed
> Cygwin B20 on my PC.
> >
> > My question is - Why won't the vi editor work?
> >
> > I have created the /tmp and /bin directories.  The
> error given is :
> >     bash: vi: command not found
> >
> > We have another PC that also has Cygwin B20 installed
> and it is running
> > quite happily and we cannot see any differences.
> >
> > Thanks
> >
> > Jackie Bennion
> >
> > GIS Developer
> > Nelson City Council, PO Box 645, Nelson, New Zealand
> > Telephone: (03)546 0424  Fax: (03)546 0239
> > e-mail: [email-masked]
> >
> >
> > --
> > Want to unsubscribe from this list?
> > Send a message to [email-masked]
> >
>
>
>
> ==========================================================
> Doug Wyatt                    E-Mail: [email-masked]
> Sys Admin                      Phone: 785-843-4099
> Kohlman Systems Research, Inc.   Fax: 785-843-6459
> 319 Perry St., Lawrence, KS  66044  USA
>
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]